|  | Home · All Namespaces · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QSplashScreen

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QSplashScreen class reference

### Public Slots

- void clear ()
- void message ( const QString & message, int alignment = Qt::AlignLeft, const QColor & color = Qt::black )

- 1 public slot inherited from QWidget

## Member Function Documentation

### void QSplashScreen::clear () `[slot]`

Use clearMessage() instead.

### void QSplashScreen::message ( const QString & message, int alignment = Qt::AlignLeft, const QColor & color = Qt::black ) `[slot]`

Use showMessage() instead.